RubyGems Navigation menu

rspec-graphql_matchers 1.3.0

Collection of rspec matchers to test your graphQL api schema.

Versions:

  1. 1.3.0 - May 07, 2020 (14 KB)
  2. 1.2.1 - March 31, 2020 (13.5 KB)
  3. 1.2 - February 06, 2020 (13 KB)
  4. 1.1 - September 19, 2019 (13 KB)
  5. 1.0.1 - June 22, 2019 (24 KB)
Show all versions (18 total)

Runtime Dependencies (1):

  • graphql >= 1.8, < 2.0
  • Development Dependencies (4):

  • bundler ~> 2.0
  • pry ~> 0
  • rspec ~> 3.0
  • rubocop = 0.71
  • Owners:

    Pushed by:

    Authors:

    • Samuel Brandão

    SHA 256 checksum:

    1ed960a62db9cca4e52abc6d7b06b4d637fe21b84e8277052c2770649c12b3c9

    Total downloads 200,999

    For this version 6,421

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: